
.stiMobileViewerToolTip {    
    position: absolute;
	border:1px solid @MobileViewerMainPanelsBorderColor;
	background: @MobileViewerMainPanelsBackgroundColor;	
    cursor: default;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;    
    z-index: 50;
    max-width: 250px;
    -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
}

.stiMobileViewerToolTipTextCell {    
    font-size: 12px;
    font-family: Arial;
	color: #444444;
	padding: 10px;
	border-bottom:1px solid @MobileViewerMainPanelsBorderColor;
	white-space: normal;
}